body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* Wrapper */
#wrapper {
	margin: 0 auto;
	width: 400px;
	height: 500px;
}

/* Container */
#cont {
	width: 400px;
}

/* info */
.sub_title {
	border-width: 1px;
	border-color: #afafaf;
	border-bottom-style: solid;
	border-top-style: solid;
	background-color: #e8e8e8;
	padding: 5px;
	font-weight: bold;
}

.data {
	background-color: #f7f7f7;
	padding: 9px 5px 8px 10px;
	margin-bottom: 10px;
}